任务单 #28579

Teraterm ttl Macro bug sending character #01

开放日期: 2012-05-30 20:44 最后更新: 2012-08-31 22:41

报告人:
(匿名)
属主:
类型:
状态:
关闭
组件:
优先:
5 - Medium
严重性:
5 - Medium
处理结果:
Fixed
文件:
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Details

If try to send a string e.g

send #1#2

The other end receives only one character which is code 1.

Other case : send #1 corrupts next character

send #1'X' and the other end recieves only one character which is 'Y'.

任务单历史 (3/3 Histories)

2012-05-30 20:44 Updated by: None
  • New Ticket "Teraterm ttl Macro bug sending character #01" created
2012-07-20 17:46 Updated by: doda
  • 里程碑 Update from (无) to Tera Term 4.75 (关闭)
  • 属主 Update from (无) to doda
  • 处理结果 Update from to Fixed
  • 组件 Update from (无) to Tera Term Macro
  • Details Updated
评论

Fixed in next release. Thanks!

2012-08-31 22:41 Updated by: (del#1144)
  • Ticket Close date is changed to 2012-08-31 22:41
  • 状态 Update from 开启 to 关闭

Attachment File List

No attachments

编辑

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » 登录名